@charset "utf-8";
/*///////////////////////////////////////

 font-size

/////////////////////////////////////////

	10px = 77%		11px = 85%
	12px = 93%		13px = 100%
	14px = 108%		15px = 116%
	16px = 123.1%

////////////////////////////////////////*/

#container{
	width:980px;
	margin:0 auto 19px;
	padding-bottom:13px;
	background:url(../../img/fenrirpass/bg_btm.png) no-repeat bottom;
}

p{
	color:#fff;
}

#title{
	height:535px;
	width:980px;
	background:url(../../img/fenrirpass/title_bg.png) no-repeat;
	position:relative;
}

#title h1{
	text-indent:-9999px;
	overflow:hidden;
}

#title p{
	width:590px;
	margin:285px auto 0;
	font-size:116%;
	line-height:1.5em;
}

#title #appendSBM{
	position:absolute;
	top:418px;
	background:url(../../img/fenrirpass/sbm_line.png) no-repeat top center;
	padding:37px 0 0 20px;
	width:980px;
	height:21px;
	overflow:hidden;
	text-align:center;
}

#title #appendSBM iframe{
	margin-right:10px;
}

#content{
	background:url(../../img/fenrirpass/bg.png) repeat-y;
	padding-bottom:44px;
}

#entry{
	padding:45px 5px 0;
	background:url(../../img/fenrirpass/pass_img.png) no-repeat center 124px;
}

#entry h2{
	width:208px;
	height:27px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../../img/fenrirpass/h2.png) no-repeat;
	margin-bottom:38px;
}

#entry h3.info{
	width:196px;
	height:25px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	line-height:1.5em;
	background:url(../../img/fenrirpass/h3_info.png) no-repeat;
	margin:0 auto 15px;
}

#entry p.info_read{
	width:580px;
	font-size:116%;
	margin:0 auto 532px;
	line-height:1.5em;
}

#entry h3.howto{
	width:249px;
	height:28px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	line-height:1.5em;
	background:url(../../img/fenrirpass/h3_howto.png) no-repeat;
	margin:0 auto 15px;
}

#entry p.howto_read{
	width:580px;
	font-size:116%;
	margin:0 auto 46px;
	line-height:1.5em;
}

#entry #howto{
	overflow:hidden;
	margin:0 -25px 67px 40px;
	width:890px;
}

#howto img{
	margin-bottom:14px;
}

#howto p{
	font-size:116%;
	line-height:1.5em;
}

#entry .step1,
#entry .step2,
#entry .step3{
	width:280px;
	float:left;
	margin-right:25px;
	overflow:hidden;
}

#entry .step3{
margin:0;
}

#entry .step1 h4{
	width:280px;
	height:27px;
	overflow:hidden;
	text-indent:-9999px;
	margin-bottom:14px;
	background:url(../../img/fenrirpass/step1.png) no-repeat center top;
}

#entry .step2 h4{
	width:280px;
	height:27px;
	overflow:hidden;
	text-indent:-9999px;
	margin-bottom:14px;
	background:url(../../img/fenrirpass/step2.png) no-repeat center top;
}

#entry .step3 h4{
	width:280px;
	height:27px;
	overflow:hidden;
	text-indent:-9999px;
	margin-bottom:14px;
	background:url(../../img/fenrirpass/step3.png) no-repeat center top;
}

#entry .step1 strong{
	width:280px;
	height:42px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	margin-bottom:25px;
	background:url(../../img/fenrirpass/step1_read.png) no-repeat center top;
}

#entry .step2 strong{
	width:280px;
	height:42px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	margin-bottom:25px;
	background:url(../../img/fenrirpass/step2_read.png) no-repeat center center;
}

#entry .step3 strong{
	width:280px;
	height:42px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	margin-bottom:25px;
	background:url(../../img/fenrirpass/step3_read.png) no-repeat center top;
}

#entry h3.support{
	width:662px;
	height:27px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	line-height:1.5em;
	background:url(../../img/fenrirpass/h3_support_apr.png) no-repeat;
	margin:0 auto 19px;
}

#entry #supportAPR{
	width:882px;
	background:url(../../img/fenrirpass/frm_mid.png) repeat-y;
	margin:0 auto 39px;
}

#entry #supportAPR .btm{
	padding-bottom:37px;
	background:url(../../img/fenrirpass/frm_btm.png) no-repeat bottom;
}

#entry #supportAPR .clearfix{
	padding:31px 2px 0;
	background:url(../../img/fenrirpass/frm_top.png) no-repeat;
}

#entry #supportAPR p{
	float:left;
	width:217px;
	height:194px;
}

#entry #supportAPR .spa{
	padding-right:3px;
	background:url(../../img/fenrirpass/frm_spa.png) no-repeat right 4px;
}

#entry #supportAPR a{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	width:217px;
	height:195px;
}

#entry #supportAPR a.s_win{background:url(../../img/fenrirpass/s_win.png) no-repeat center top;}
#entry #supportAPR a.s_mac{background:url(../../img/fenrirpass/s_mac.png) no-repeat center top;}
#entry #supportAPR a.s_and{background:url(../../img/fenrirpass/s_and.png) no-repeat center top;}
#entry #supportAPR a.s_ip{background:url(../../img/fenrirpass/s_ip.png) no-repeat center top;}

#entry .gotop{
	width:970px;
	margin:0 auto;
}

#entry .gotop a{
	width:208px;
	height:19px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	float:right;
	background:url(../../img/fenrirpass/go_top.png) no-repeat;
}